a:hover {
    color: #0056b3;
    text-decoration: none;
}
.navbar-nav { margin: 0;
    padding: 0;
    list-style: outside none none;}
	ul.navbar-nav >li { 
	padding-bottom: 0px;
    list-style-type: none;
    padding-left: 0px;
	}
	.nav li.active > a {
    background: #002dd2;
    color: #ffffff;
    outline: 0;
}a.nav-link,a.dropdown-item {
    float: left;
    padding: 10px 12px !important; 
    text-decoration: none;
    display: inline-block;
    position: relative;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid #d8d8d8;
    outline: medium none;
    transition: all 0.4s ease 0s;
}
li.nav-item:hover {
    background: #002dd2;
}
li.nav-item.active {
    background: #002dd2;
}
.navbar{ padding:0px !important; }
li.nav-item.active>a {
    background: #002dd2;
    color: white !important;
}
li.nav-item>a:hover {
    background: #002dd2;
    color: white !important;
}
.dropdown-toggle:after {
	    vertical-align: baseline;
}
.dropdown-toggle::after {
	margin-left: .1em;
}
li.nav-item>a:focus {
    background: #002dd2;
    color: white !important;
}
.dropdown-menu{ 
    padding: 0;}
.dropdown-item{
	font-size:15px;
}
.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: 0px solid #fff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider {
    margin-bottom: 10px;
}
.slider {
    margin: 0px!important;
}.custom-navigation {
    display: table;
    width: 100%;
    table-layout: fixed;
}.custom-navigation > a {
    width: 50px;
}
.custom-navigation > * {
    display: table-cell;
}.custom-navigation .flex-next {
    text-align: right;
}.flex-control-nav {
    width: 100%;
    position: inherit;
    bottom: -10px;
    text-align: center;
}/*.footerslide  li{ width: 201px !important;
    float: left !important;
    display: block !important;
}*/
#footerflex{
	background: #efefef;
}   
#contents { padding: 20px 0;} 
#secondary {background: #efeeff;
    padding: 20px;}
.card {
    border: 1px solid rgba(0, 0, 0, 0.05);
   }
   .nocircle li {list-style-type: none; float: left;width: 50%;
    padding-right: 20px;}
	.list-anchor{ color: #000;
    padding: 5px;
    padding-left: 10px;
    position: relative;}
	.list-anchor i { float: left;
    margin-left: -20px;
	}
	.logo .emblem img {
    height: 60px !important;
}
.linkbtn {padding: 7px; }
.linkbtn h4 {
    margin: 5px 0;
}
.whitelink {color:white; }
.whitelink:hover {    color: #00e0ff;}
.copyRightsText p {
    text-align: center !important;
    margin: 0px;
    padding: 0px;
}
u {
    text-decoration: underline;
}
ol.c  li {list-style-type: lower-roman;}